# MangoPeeler (MangoQuest map editor) options file

# Bonus parameters : default values

# bonus
shmixgum=10
shield=10
shockwave=5
stoptime=10
ultrapoints=10
freeze=10
highspeed=10
luck=10

# malus
night=10
invertkeys=10
ceiling=10
fog=10
malusmap=10
negativeboxes=10
freezeshx=10
lowspeed=10
hazard=10
